[Install4F96D1932A9F858E]
Default=vphlux7z.default-release
Locked=1

[Profile1]
Name=default
IsRelative=1
Path=6pdoojyi.default
Default=1

[Profile0]
Name=default-release
IsRelative=1
Path=vphlux7z.default-release

[General]
StartWithLastProfile=1
Version=2

